Subject: FT-East transport - renew our 400,000 MMBtu per day
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 17 Jan 2001 01:01:00 -0800 (PST)

I know what I think of this deal, but I'd like to hear your thoughts.  Just 
some numbers to think about while you're mulling this deal over.  The deal 
provides for a doubling of the reservation charges/mo. from approx. $90K to 
$180K.  Then, USGT has an option on traunches of $.10, $.20 and $.38 capacity 
to move gas west on an alt. basis.  The current (paper) market for Permian to 
Cal. Border during the period is in the range of $1.00.  All other terms are 
the same, including the "sharing mechanism."

---------------------- Forwarded by Jeffery Fawcett/ET&S/Enron on 01/17/2001 
08:40 AM ---------------------------

"Johnston, Elsa" <[email-masked]> on 01/17/2001 08:07:49 AM
To: "[email-masked]'" <[email-masked]>, 
"[email-masked]'" <[email-masked]>
cc:  

Subject: FW: FT-East transport - renew our 400,000 MMBtu per day

>  -----Original Message-----
> From:  Johnston, Elsa
> Sent: Tuesday, January 16, 2001 4:23 PM
> To: [email-masked]'
> Cc: Mackenzie, Nanci; [email-masked]'; Benton, Abby; Bishop,
> Cindy; Collins, Tracy; Hyne, Leslie; Johnston, Elsa; Powers, Chris;
> Sommerfelt, Rob; Tuttle, Mary
> Subject: FT-East transport - renew our 400,000 MMBtu per day
>
> Per our conversation, USGT/Aquila would like for you to consider the terms
> and conditions in the attached document.
>  <<term deal 400000 11_01.doc>>
>
>
> Please let me know your comments as soon as possible.

 - term deal 400000 11_01.doc